uuid: a65e2844-5462-43ff-8c3c-f70f840015d9
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: 4bWYX7aQyveXIE-cBSeWwmAlN0Q_p5b_1Ml88xlMniM
id: media.token
label: Token
targetEntityType: media
cache: true
